Updates Required

Updates Required for Continued Access to Autodesk Software


 Tuesday, June 11, 2019

 

Recently, Autodesk discovered a "man-in-the-middle" (MITM) loophole in their software. Autodesk has since fixed the loophole on the newest Autodesk software (versions 2018, 2019, and 2020); therefore this news will not affect users of the latest versions of Autodesk software.

For users of older Autodesk software, this will only affect standalone subscription seats, not perpetual or multi-user seats.

What should be known about this is that for any of the older products and versions listed at this Autodesk AKN Webpage the update provided in that link will need to be applied before August 3, 2019 to avoid connectivety inturruption after that date. If the date has already passed then users will experience connectivety inturruptions between their software and Autdesk's servers (that is, for activation). At that point installing the fixes included in the link above will fix the connectivity issue.

Please take a look at Autodesk's Transport Layer Security (TLS): Updates Required to Maintain Software Access site for more information.

 


Please leave your comments or questions in the comment section below.

Part Marks Not Matching Drawing Number in Advance ...
Advance Steel Crashing after installing the Powerp...

Autodesk Gold Partner